Bug 970132 - [abrt] Panini-0.71.103-8.fc17: QImage::width: Process /usr/bin/Panini was killed by signal 11 (SIGSEGV)
[abrt] Panini-0.71.103-8.fc17: QImage::width: Process /usr/bin/Panini was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Panini (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
abrt_hash:98ccb34011e4dad7d19a4858062...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 09:53 EDT by hossain vatani
Modified: 2013-08-01 06:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:48:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.16 KB, text/plain)
2013-06-03 09:53 EDT, hossain vatani
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-03 09:53 EDT, hossain vatani
no flags Details
File: core_backtrace (7.91 KB, text/plain)
2013-06-03 09:54 EDT, hossain vatani
no flags Details
File: dso_list (14.62 KB, text/plain)
2013-06-03 09:54 EDT, hossain vatani
no flags Details
File: environ (3.00 KB, text/plain)
2013-06-03 09:54 EDT, hossain vatani
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-03 09:54 EDT, hossain vatani
no flags Details
File: maps (77.49 KB, text/plain)
2013-06-03 09:54 EDT, hossain vatani
no flags Details
File: open_fds (1017 bytes, text/plain)
2013-06-03 09:54 EDT, hossain vatani
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-06-03 09:54 EDT, hossain vatani
no flags Details
File: var_log_messages (395 bytes, text/plain)
2013-06-03 09:54 EDT, hossain vatani
no flags Details

  None (edit)
Description hossain vatani 2013-06-03 09:53:49 EDT
Version-Release number of selected component:
Panini-0.71.103-8.fc17

Additional info:
backtrace_rating: 4
cmdline:        Panini
crash_function: QImage::width
executable:     /usr/bin/Panini
kernel:         3.8.13-100.fc17.x86_64
runlevel:       N 5
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QImage::width at image/qimage.cpp:1533
 #1 pvQtView::paintGL at src/pvQtView.cpp:1029
 #2 QGLWidget::glDraw at qgl.cpp:4626
 #3 QGLWidget::paintEvent at qgl.cpp:4424
 #4 QWidget::event at kernel/qwidget.cpp:8532
 #5 QGLWidget::event at qgl.cpp:4407
 #6 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #7 QApplication::notify at kernel/qapplication.cpp:4423
 #8 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949
 #9 sendSpontaneousEvent at ../../src/corelib/kernel/qcoreapplication.h:234
Comment 1 hossain vatani 2013-06-03 09:53:55 EDT
Created attachment 756307 [details]
File: backtrace
Comment 2 hossain vatani 2013-06-03 09:53:59 EDT
Created attachment 756308 [details]
File: cgroup
Comment 3 hossain vatani 2013-06-03 09:54:09 EDT
Created attachment 756309 [details]
File: core_backtrace
Comment 4 hossain vatani 2013-06-03 09:54:17 EDT
Created attachment 756310 [details]
File: dso_list
Comment 5 hossain vatani 2013-06-03 09:54:21 EDT
Created attachment 756311 [details]
File: environ
Comment 6 hossain vatani 2013-06-03 09:54:24 EDT
Created attachment 756312 [details]
File: limits
Comment 7 hossain vatani 2013-06-03 09:54:36 EDT
Created attachment 756313 [details]
File: maps
Comment 8 hossain vatani 2013-06-03 09:54:39 EDT
Created attachment 756314 [details]
File: open_fds
Comment 9 hossain vatani 2013-06-03 09:54:48 EDT
Created attachment 756315 [details]
File: proc_pid_status
Comment 10 hossain vatani 2013-06-03 09:54:51 EDT
Created attachment 756316 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 23:20:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 06:48:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.